body {padding: 0px; margin: 0px; font-family: arial; font-size: 12px; color: #000000;border:0px;background-color:#FFFFFF;}
td.map {background-image:url(../images/grey2.gif.html);background-repeat:repeat-x repeat-y;background-position:left top;}
a.map {color:#003366;text-decoration:none;}

p {margin:0px;padding:3px 0px 3px 0px;}
h2{margin:0px;padding:3px;font-weight:bold; font-size:14px; color:#04562c;}
h3{margin:0px;padding:3px;font-weight:bold; font-size:12px;}
a{color:#006699;}

td.logo_top_line {background-image:url("../images/logo_top_line.gif"); background-repeat:repeat-x; background-position:left top;}
td.logo_line2 {background-image:url("../images/logo_line2.jpg");background-repeat:repeat-x;background-position:left top;}
td.logo_bot1 {background-image:url("../images/logo_bot1.gif");background-repeat:repeat-x;background-position:left top;}
td.logo_line {background-image:url("../images/logo_line.jpg");background-repeat:repeat-x;background-position:left top;}
td.i_blue {background-image:url("../images/i_blue.gif");background-repeat: repeat-x repeat-y;background-position:left top;}
td.i_blue_font {background-image:url("../images/i_blue.gif");background-repeat: repeat-x repeat-y;background-position:left top; font-family: Arial; font-size: 14px; padding-left: 10px;}
td.left_side {background-image:url("../images/left_side.gif");background-repeat: repeat-x;background-position:left top;}
td.tax_end_fon {background-image:url("../images/tax_end_fon.gif");background-repeat:repeat-x;background-position:left top;}
td.tax_bot2 {background-image:url("../images/tax_bot2.gif");background-repeat:repeat-x;background-position:left top;}
td.body_top_center {background-image:url("../images/body_top_center.gif");background-repeat:repeat-x;background-position:left top;}
td.bottom_line {background-image:url("../images/bottom_line.gif");background-repeat:repeat-x;background-position:left top;}
td.bottom_end {background-image:url("../images/i.gif");background-repeat:repeat-x;background-position:left top; padding-left: 30px; color: #cccccc;}
a.bottom_end {text-decoration: none; color: #cccccc;}

td.main_menu_u{font-family: arial; font-size: 14px; background-image: url("../images/fon_menu.gif"); text-align: center; margin-top: 5px; margin-bottom: 5px;}
td.main_menu_s{font-family: arial; font-size: 14px; background-image: url("../images/fon_menu.gif"); text-align: center; margin-top: 5px; margin-bottom: 5px;}
a.main_menu_u{color: #000000; text-decoration: none;}
a.main_menu_s{color: #205182; text-decoration: none;}
a.main_menu_u:hover{color: #e0e0e0; text-decoration: none;}
a.main_menu_s:hover{color: #e0e0e0; text-decoration: none;}

a.banners{color: #f0f0f0; text-decoration: none;}
a.banners:hover{color: #ffffff; text-decoration: none;}
a.ban_bot {color:#336699; font-family:Arial; font-size:12px;text-decoration:none;}
a.ban_bot:hover {color:#638EBA; font-family:Arial; font-size:12px;text-decoration:none;}
td.ban_center_top {background-image:url("../images/ban_center_top.gif");background-repeat:repeat-x;background-position:left top;}
td.ban_center_bot {background-image:url("../images/ban_center_bot.gif");background-repeat:repeat-x;background-position:left top;}
td.ban_text_fon1 {font-family: arial; font-size:11px; line-height:12px; padding-right: 40px; background-image:url("../images/ban_text_fon1.gif");background-repeat:repeat-x;background-position:right top;}
td.ban_link_fon {padding-left:15px; padding-right:15px; margin:0px; color:white; font-family: arial; font-size:11px; background-image:url("../images/ban_link_fon.gif");background-repeat:repeat-x;background-position:left top;}
td.ban_text_fon2 {background-image:url("../images/ban_text_fon2.gif");background-repeat:repeat-x;background-position:right top;}

td.news_date {font-family: Arial; font-size:12px; color:#336699; padding:0px 0px 0px 27px; font-weight:bold;}
td.news_full {padding:0px 0px 10px 10px; text-align:left;}
td.news_pict {padding:0px 0px 0px 0px; text-align:right;}
a.news_full {color:#336699; font-family:Arial; font-size:12px;text-decoration:none; padding:0px 0px 0px 0px;}
a.news_full:hover {color:#638EBA; font-family:Arial; text-align:left;font-size:12px;text-decoration:none;}

a.sendform{font-family:verdana; font-size:11px; color:#006600; font-weight:bold; text-decoration:underline;}
a.sendform:hover{font-family:verdana; font-size:11px; color:#006600; font-weight:bold; text-decoration:none;}
td.alert{font-family:verdana; font-size:12px; color:red; font-weight:bold;}
td.sent{font-family:verdana; font-size:12px; color:green; font-weight:bold;}
td.send {padding:3px 5px 3px 7px;}
td.send a{color:#336699;text-decoration:none;}
td.send a:hover{color:#638EBA; text-decoration:none;}
